
@media (max-width:750px){
    .bgimg{
        height: 620px;
        background-image: url('../img/in1.jpg');
      /* background-size: 100%; */
        background-repeat:no-repeat;
        cursor: pointer;
        background-size: cover;
    /* background-repeat: no-repeat; */
    background-position: 50% 50%;
    }
    .bgvideo{
        background-color: rgba(244,244,244,1);
} 

.bgvideo>ul{
    /* display: flex; */
    width: 100%;
    color: #fff;
    list-style:none;
}
.bgvideo>ul>li{
    width: 49%;
    display: inline-block;
    text-align: center;
    margin-top: 1.8rem;
    color: #000;
    font-weight: bold;
    margin-bottom: 2rem;
}
.bgvideo>ul>li>img{
    width: 22%;
}
.bgvideo1>ul>li>img{
    width: 73%;
}

.bgvideo>ul>li>p{
    margin-top: .5rem;
}
.bgimg>.maintitle>img {
    width: 5rem;
}
.changephoto2{
    height: 236px;
}
.changephoto2>img{
    width: 100%;
}
    .maintitle>h1{
        margin-top: 1.3rem;
        font-size: 1.3rem;
        opacity: 0.6;
        color: #fff;
    }
    .changephoto1>div{
        height:173px;
    }
    .changephoto1>div>img{
        height:100%;
        width:100%;
    }
    .changephoto{

    }
    .indest>.instro {
        margin-top: -1rem;
        font-size: 10px;
        font-weight: 100;
    }
    .imgwidth .changetitle{
        text-align: center !important;
    }
    .changephoto div.mark{
        position: absolute;
        background: rgba(0,0,0,0.5);
        color: #ffffff;
        opacity: 0;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        border-radius: 10px;
        pointer-events:none;
        text-align: center;
        padding-top: 20%;
     }
    .changephoto div.mark1{
        padding-top: 10%;
     }
     .endchange>div>h1{
        text-align: center;
    }
    .endchange>div>p{
        text-align: center;
    }
    .siliao>.mainsize{
        font-size: 10px;
        text-align: left;
        opacity: 0.6;
    }
    .titltbottom{
        display: none;
    }
	.row{
        margin-right:0 !important;
        margin-left:0 !important;
    }
}
/* /da */
@media (min-width:749px){
    .titltli{
        position: relative;
    }
    .titltli>a.nav-link{
        padding-bottom:2rem;
       
    }
    .titltbottom{
        display: inline-block;
        position: absolute;
        text-align: center;
        padding:0 0.9rem;
        opacity: 0.6;
        color: rgba(0,0,0,1);
        top:2.3rem;
        left: 0rem;
        width: 100%;
        font-size:12px;
        
    }
    .bgimg{
        height:860px;
        background-image: url('../img/in1.jpg');
        background-repeat:no-repeat;
        cursor: pointer;
        background-size: 100% 860px;
    }
    .bgvideo{
        background-color: rgba(244,244,244,1);
        } 
        .bgvideo2{
background-color: #fff;
        }
    .bgvideo>ul{
        width: 100%;
        list-style:none;
        justify-content: space-between;
    }
.bgvideo>ul>li{
    text-align: center;
    margin-top: 2rem;
    display: inline-block;
    width: 33%;
}
.bgvideo>ul>li>p.idedfont{
    font-weight: bold;
    margin-top: 10px;
}
.bgvideo>ul>li>p:last-child{
    font-size: 13px;
}
.textlogo{
    padding:0 15%;
    text-align: center;
}
.textlogo>div{
    width: 100%;
    border: none;
}
.bgvideo1>ul>li{
    width: 24.5%;
}
.bgimg>.maintitle>img {
    width: 7rem;
}
     .maintitle>h1{
        font-size: 1.5rem;
        opacity: 0.6;
    color: #fff;
    margin-top: 1.3rem;
    }
    .footer>div{
        margin-left: 15% !important;
    }
    .divchange .change{
        display: flex;
        flex-direction: row-reverse;
    }
    .endchange{
        display: flex;
        flex-direction: row-reverse;
    }
    .endchange>div>h1{
        font-size: 1.5rem;
        text-align: left;
        padding-left: 10%;
    }
    .endchange>div>p{
        text-align: left;
        padding-left: 10%;
    }
    .divchange{
        /* width: 70%;
        margin-left: 15%; */
    }
    .endmain>.endlines>div{
        display: inline-block;
        width: 50%;
        text-align: center;
    }
    .imgtext1{
        padding:0 15%;
    }
    .imgtext1 .change{
        flex-direction: row-reverse;
    }
    .indest>.instro {
        margin-top: -1rem;
        font-size: 12px;
        font-weight: 100;
    }
    .indest>.time,.indest>.address{
        font-size: 24px;
    }
    .change{
        width: 100%;
        padding-left:20%;
        padding-right:20%;
        padding-bottom: 4rem;
        padding-top: 4rem;
        height: 445px;
    }
    .changephoto2{
        /* height: 100%; */
    }
    .changephoto2>img{
        /* width: 75%; */
    }
    .imgwidth{
        background-color: rgba(244,244,244,1) !important;
        
    }
    .imgwidth>div>div{
        
    }
    .imgwidth .changetitle{
        text-align: left !important;
    }
    .imgwidth .changetitle>h1,.imgwidth .changetitle>p{
        padding-left: 10%;
    }
    .imgwidth .changetitle>h1{
        font-size: 1.5rem;
    }
    .changephoto div.mark{
        position: absolute;
        background: rgba(0,0,0,0.5);
        color: #ffffff;
        opacity: 0;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        border-radius: 10px;
        pointer-events:none;
        text-align: center;
        padding-top: 20%;
     }
    .changephoto div.mark1{
        padding-top: 21%;
     }
     .textlogo h1{
        font-size: 1.5rem;
     }
     .siliao>.mainsize{
        font-size: 10px;
        text-align: center;
        opacity: 0.6;
    }
}
.header{
   text-align: center;
   margin: 1rem 0;
}
.bgvideo>.idea{
    color: #fff;
    text-align: center;
}
.bgvideo>.idea>h1{
    font-size: 1.4rem;
    margin-top: 1.3rem;
}
.bgvideo>.idea>p{
    margin-bottom: 0;
    margin-top: -.4rem;
}
.mainmargin{
    padding:45px 0;
    height: 270px;
}
.changephoto{
   position: relative;
}

 
 .changephoto:hover .mark {
    opacity: 1;
  }
  .changephoto:active .mark {
    opacity: 1;
  }
.lijie{
    position: absolute;
    bottom:3px;
    right: 3px;
    color: #fff;
}
.lijie>img{
    width: 22%;
}

/* >>>>>>>>>>>>>>>>> */
.bgimg>.maintitle{
    text-align: center;
    color: #fff;
    padding-top: 7rem;
}
.main{
    width: 90%;
    margin: 0 auto;
    padding: 3rem 0 1rem 0;
}
.indest{
    margin-top: 1rem;
    text-align: center;
    font-weight: bold;
    
}
.indest>.address{
    margin-top: 0.5rem;
}
/* .indest>.instro{
    margin-top: -1rem;
    font-size: 10px;
    font-weight: 100;
} */
.mainsize1{
    padding:0 10%;
}
.mainsize>span{
    font-weight: bold;
    font-size: 1.1rem;
}
.mark>.mainsize1{
    font-size: 12px;
}
.siliao{
    color:#000;
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 3rem;
    background-color: rgba(244,244,244,1);
    /* opacity: 0.1; */
}
.siliao1{
    background-color:#fff;
}
.siliao>h4{
    font-size: 10px;
    font-weight: bold;
    text-align: left;
}
/* .siliao>.mainsize{
    font-size: 10px;
    text-align: left;
    opacity: 0.6;
} */
 .footer{
    width:100%;
    background-color: rgba(0,0,0,1);
    color: #fff;
    border: 1px solid #000;
 }
 .footer>.footerimg{
    margin:2rem ;
 }
 .footer>.footerimg>img{
    margin-right:4rem ;
 }
 .footer>.footertel{
    margin-left:1.5rem ;
 }
 .footer>.footertel>span{
    margin:0 .5rem;
 }
 .footer>.footermark{
    margin:1rem 2rem;
 }